This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 817717 - [WebTran] The "Fuzzy" decorator failed to show when "Cancel" was pressed in previous page.
[WebTran] The "Fuzzy" decorator failed to show when "Cancel" was pressed in p...
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.6-SNAPSHOT
Unspecified Unspecified
unspecified Severity medium
: ---
: 1.6-beta-1
Assigned To: Alex Eng
Joyce Chang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-30 22:14 EDT by Ding-Yi Chen
Modified: 2013-03-03 22:19 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-21 20:58:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ding-Yi Chen 2012-04-30 22:14:48 EDT
Description of problem:
When I cancel (with either "ESC" or "Cancel" button) the editing on the page 1,
the fuzzy entries are no longer decorated in yellow, which indicates the entries are fuzzy.

Version-Release number of selected component (if applicable):
Zanata version 1.6.0-alpha-1 (20120419-0011)
Zanata version 1.6.0-alpha-3-SNAPSHOT (20120430-0019)

How reproducible:
Always

Steps to Reproduce:
1. Find a project document that has at least 2 pages.
2. On page 1, 1st entry: Type "Hi1-1", Save as Approved.
3. Type something again on 1st entry, then press "Cancel"
   The 1st entry should revert back to Hi1-1 
4. Switch to page 2.
5. On page 2, 1st entry: Type "Yo2-1", Save as Fuzzy
  
Actual results:
On page 2, 1st entry is not decorated as Fuzzy.

Expected results:
On page 2, 1st entry is decorated as Fuzzy.

Additional info:
Comment 2 Joyce Chang 2012-05-03 01:19:27 EDT
verified in Zanata version 1.6.0-alpha-3-SNAPSHOT (20120430-0019).

Note You need to log in before you can comment on or make changes to this bug.